name: hpvm
channels:
  - pytorch
  - conda-forge
dependencies:
  - Cython
  - jinja2=2.11
  - matplotlib=3.3
  - networkx=2.5
  - onnx==1.8.0
  - pandas=1.1
  - pip
  - pydot=1.4
  - python=3.7
  - pytorch==1.5.0
  - PyYAML
  - scikit-learn=0.21
  - scipy=1.3
  - tabulate=0.8
  - tensorflow==1.14.0
  - torchvision==0.6
  - tqdm=4.33
  - xlsxwriter=1.2
  - pip:
    - argparse==1.4
    - graphviz==0.10
    - onnx-simplifier==0.3
    - torchnet==0.0.4
